---
feedback:
  - form: https://github.com/WorldHealthOrganization/smart-trust/issues/new?template=feedback.yml
    type: GitHub
    sectionid: section
    pageid: page

  - form: https://forms.office.com/e/WKxJWQMEcx
    type: Form
    sectionid: r275a700d161d41d182d84c2e58947298
